:root {
	--mini-pad: 5px;
	--small-pad: 10px;
}

body {
	margin: 0;
	font-family: sans-serif;
}

/* live */
li[is-live="true"] span.title a::before {
	display: inline;
	content: 'LIVE';
	font-weight: bold;
	color: white;
	background: url(https://nordiskradio.se/wp-content/uploads/2019/03/onair.gif);
	background-size: 150% 150%;
	background-position: center;
	text-decoration: initial !important;
	padding-left: 5pt;
	padding-right: 5pt;
	margin-right: 5pt;
	font-size: 100%;
	border-radius: 2px;
}

/* header */

header {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: var(--mini-pad);
}

header > section {
	display: flex;
	flex-direction: column;
}

header > section > section {
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: flex-start;
}

header span {
	line-height: 100%;
}

header a {
	text-decoration: none !important;
}

header .title a {
	background-color: initial !important;
}

header a:hover {
	text-decoration: underline !important;
}

header .extra {
	font-size: small;
}

header .title {
	font-size: x-large;
}

header .author {
	align-self: flex-start;
	justify-self: flex-end;
	margin-top: auto;
	font-size: small;
	font-style: italic;
}

/* ul */

ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-direction: column;
}

ul li {
	padding-left: var(--mini-pad);
	padding-right: var(--mini-pad);
	padding-top: 2px;
	padding-bottom: 2px;
	display: flex;
	flex-direction: column;
	width: 100%;
	box-sizing: border-box;
	border-bottom: 1px solid #0008;
	box-shadow: inset 1px 1px 10px #0001;
	background: #efefef44;
}

ul li:hover, ul li.show_expanded {
	box-shadow: 0 0 10px #0008;
	background: #fff;
}

ul li section.basic {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	width: 100%;
	box-sizing: border-box;
}

ul li .p_uuid {
	display: none;
}

ul li .dl {
	white-space: nowrap;
}

ul li .meta {
	white-space: nowrap;
	font-size: small;
	padding-left: var(--small-pad);
}

ul li .meta .date {
	padding-left: var(--mini-pad);
}

ul li .title {
	display: flex;
	flex-direction: row;
	align-items: center;
	overflow: hidden;
	height: 30px;
	margin-right: auto;
}

ul li .title a {
	margin-top: 1px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: medium;
	margin-left: var(--small-pad);
	text-decoration: none !important;
	color: black;
}

header img.bg-image {
	position: absolute;
	left: 0;
	top: 0;
	height: 100% !important;
	width: 100% !important;
	max-width: 100% !important;
	margin: 0;
	object-fit: cover;
	z-index: 1;
	opacity: .2;
	filter: saturate(0);
}

header img.icon, header > section > section {
	position: relative;
	z-index: 10;
}

header {
	position: relative;
	height: 120px;
}

header img {
	max-width: 130px;
	margin: calc( 0px - var(--mini-pad) );
}

ul li .title a:hover {
	text-decoration: underline !important;
}

ul li .desc {
	display: none;
	width: 100%;
	font-size: small;
}

ul li img {
	width: 50%;
}

ul li .desc .text {
	/* width: 50%; */
}

ul li.show_expanded .desc {
	display: flex;
	flex-direction: row;
	padding: var(--small-pad);
	padding-top: var(--mini-pad);
	box-sizing: border-box;
}

iframe.loading, body.loading {
	background: url(https://nordiskradio.se/wp-content/uploads/2019/03/spinnyball.gif);
	background-position: center;
	background-repeat: no-repeat;
}

/* playbtn */

ul li .playbtn {
	display: inline-block;
	height: 50%;
	width: 18px;
	min-width: 15px;
	cursor: pointer;
	position: relative;
	margin-left: var(--mini-pad);
	/* border-polygon */
	--bp: 1.5px;
	clip-path: polygon(
		calc(0%) calc(0%),
		calc(100%) calc(50%),
		calc(0%) calc(100%)
	);
	background: #0008;
}

ul li .playbtn:hover {
	--bp: 2px;
}

ul li .playbtn .arrow {
	position: absolute;
	left: var(--bp);
	top: calc( var(--bp) + 1px );
	height: calc( 100% - 2 * var(--bp) - 2px );
	width: calc( 100% - 2 * var(--bp) );
	clip-path: polygon(
		0 0,
		90% 50%,
		0 100%
	);
}

ul li.show_expanded .playbtn {
	clip-path: none;
}

ul li.show_expanded .playbtn .arrow {
	clip-path: none;
}

ul li.show_expanded iframe {
	height: 200px;
	padding-bottom: var(--mini-pad);
}

/* @media */

@media only screen and (max-width: 435px) {
	.meta .date {
		display: none;
	}

	ul li .title a {
		font-size: 90%;
	}

	ul li .dl {
		display: none;
	}

	header img.icon {
		display: none;
	}
}